## python-pyfunceble 4.2.25.dev

=== requirements.txt ===
alembic
colorama
cryptography~=42.0
dnspython[DOH]~=2.6.0
domain2idna~=1.12.0
inflection
packaging
PyMySQL
python-box[all]~=6.0.0
python-dotenv
PyYAML
requests[socks]<3
setuptools>=65.5.1
shtab
SQLAlchemy~=2.0
