=== debian/changelog ===
python-pyfunceble (4.2.25.dev-1) unstable; urgency=medium

  * Initial release. (Closes: #1024533)

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Tue, 16 Jul 2024 15:00:58 -0300
