=== debian/control ===
Source: python-pyfunceble
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python-requests-doc <!nodoc>,
               python3-alembic,
               python3-all,
               python3-box,
               python3-colorama,
               python3-coverage <!nocheck>,
               python3-cryptography,
               python3-dnspython,
               python3-doc <!nodoc>,
               python3-domain2idna,
               python3-dotenv,
               python3-inflection,
               python3-packaging,
               python3-pygments <!nodoc>,
               python3-pymysql,
               python3-pytest <!nocheck>,
               python3-requests,
               python3-setuptools,
               python3-shtab,
               python3-sphinx <!nodoc>,
               python3-sphinx-rtd-theme <!nodoc>,
               python3-sqlalchemy,
               python3-urllib3 <!nodoc>,
               python3-yaml,
Standards-Version: 4.7.0
Homepage: https://github.com/funilrys/PyFunceble
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pyfunceble
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pyfunceble.git
Testsuite: autopkgtest-pkg-pybuild

Package: python3-pyfunceble
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Suggests: python-pyfunceble-doc,
Description: Check availability of domains, IPs or URLs
 tool written in Python that was developed with the objective of verifying
 the availability of domains and IP addresses on the Internet. The main
 purpose of PyFunceble is to perform DNS resolution and connection tests
 to determine if a domain is up and reachable or down and unavailable.
 .
 PyFunceble's main features include:
   - Domain Availability Check: PyFunceble can determine if a domain is
     up and responding to requests.
   - Network Connection Test: The tool checks connectivity to a specific
     domain or IP address.
   - DNS resolution test: PyFunceble can check if DNS is able to convert
     the domain name to an IP address.
   - Domain list analysis: It is possible to provide a list of domains to
     PyFunceble, which will check the availability of each of them and
     generate detailed reports.
   - Behavior customization: The tool offers several options to customize
     its behavior, allowing you to define timeouts for connections, choose
     DNS servers to test, among other settings.
   - Reports: PyFunceble generates detailed reports in different formats
     (e.g. JSON, CSV, etc.), providing information about domain availability
     and test results.
   - Integration with CI/CD: PyFunceble is useful for integration into
     continuous integration and continuous delivery (CI/CD) pipelines,
     allowing you to check the availability of domains in automated scenarios.

Package: python-pyfunceble-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Recommends: python-requests-doc,
            python3-doc,
Description: Check availability of domains, IPs or URLs (common documentation)
 tool written in Python that was developed with the objective of verifying
 the availability of domains and IP addresses on the Internet. The main
 purpose of PyFunceble is to perform DNS resolution and connection tests
 to determine if a domain is up and reachable or down and unavailable.
 .
 PyFunceble's main features include:
   - Domain Availability Check: PyFunceble can determine if a domain is
     up and responding to requests.
   - Network Connection Test: The tool checks connectivity to a specific
     domain or IP address.
   - DNS resolution test: PyFunceble can check if DNS is able to convert
     the domain name to an IP address.
   - Domain list analysis: It is possible to provide a list of domains to
     PyFunceble, which will check the availability of each of them and
     generate detailed reports.
   - Behavior customization: The tool offers several options to customize
     its behavior, allowing you to define timeouts for connections, choose
     DNS servers to test, among other settings.
   - Reports: PyFunceble generates detailed reports in different formats
     (e.g. JSON, CSV, etc.), providing information about domain availability
     and test results.
   - Integration with CI/CD: PyFunceble is useful for integration into
     continuous integration and continuous delivery (CI/CD) pipelines,
     allowing you to check the availability of domains in automated scenarios.
 .
 This package installs the common documentation package.
