## python-pyfunceble 4.2.29.dev

=== requirements.txt ===
--- 
+++ 
@@ -12,4 +12,4 @@
 requests[socks]<3
 setuptools>=65.5.1
 shtab
-SQLAlchemy~=2.0
+SQLAlchemy[postgresql-psycopg2binary]~=2.0
