=== debian/changelog ===
python-pyfunceble (4.2.29.dev-1) unstable; urgency=medium

  * New upstream version 4.2.29.dev
  * debian/control:
     - Added dh-sequence-mkdocs and {mkdocs:Depends} for building documentation
     - Removed build-depends sphinx-doc
     - Removed dependency 'python3-cryptography' from project
  * debian/clean: Removed debian/html directory
  * debian/python-pyfunceble-doc.docs:
     - Added directory debian/html
     - Changed README extension from .rst to .md
  * debian/rules:
     - Adjusted for building documentation with "mkdocs"
     - Replaced build docs from sphinxdoc by mkdocs
  * debian/patches:
     - Added 007.removed-depends-mkdocs.yml.patch:
        Dependency is not in Debian
     - Added 009.correct-spelling-error.patch:
        Spelling correction: from "statatus" to "status"
     - Added 010.removed-logo.patch:
        Removed logo to fix lintian "privacy-breach-logo"
     - debian/patches/011-Get-rid-of-cryptography-as-dependency.patch
        Upstream replaced project dependency 'cryptography' with 'hashlib'
     - Removed because upstream started generating with mkdocs
        001.intersphinx_local.patch
        004.fixed-privacy-breach-generic.patch
        005.version_file_path.patch

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sun, 03 Nov 2024 09:48:31 -0300

python-pyfunceble (4.2.25.dev-2) unstable; urgency=medium

  * Team upload.
  * No change source-only upload to allow testing migration.

 -- Boyuan Yang <byang@debian.org>  Sun, 22 Sep 2024 15:22:01 -0400
