=== debian/control ===
--- 
+++ 
@@ -6,29 +6,32 @@
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
-               python-requests-doc <!nodoc>,
+               dh-sequence-mkdocs <!nodoc>,
+               mkdocs <!nodoc>,
+               mkdocs-gen-files <!nodoc>,
+               mkdocs-literate-nav <!nodoc>,
+               mkdocs-macros-plugin <!nodoc>,
+               mkdocs-material <!nodoc>,
+               mkdocs-section-index <!nodoc>,
+               mkdocstrings-python-handlers <!nodoc>,
+               python3-pymdownx <!nodoc>,
                python3-alembic,
                python3-all,
                python3-box,
                python3-colorama,
                python3-coverage <!nocheck>,
-               python3-cryptography,
                python3-dnspython,
                python3-doc <!nodoc>,
                python3-domain2idna,
                python3-dotenv,
                python3-inflection,
                python3-packaging,
-               python3-pygments <!nodoc>,
                python3-pymysql,
                python3-pytest <!nocheck>,
                python3-requests,
                python3-setuptools,
                python3-shtab,
-               python3-sphinx <!nodoc>,
-               python3-sphinx-rtd-theme <!nodoc>,
                python3-sqlalchemy,
-               python3-urllib3 <!nodoc>,
                python3-yaml,
 Standards-Version: 4.7.0
 Homepage: https://github.com/funilrys/PyFunceble
@@ -72,9 +75,8 @@
 Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends},
-         ${sphinxdoc:Depends},
+         ${mkdocs:Depends},
 Recommends: python-requests-doc,
-            python3-doc,
 Description: Check availability of domains, IPs or URLs (common documentation)
  tool written in Python that was developed with the objective of verifying
  the availability of domains and IP addresses on the Internet. The main
