=== debian/watch ===
version=4
https://github.com/funilrys/PyFunceble/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
