=== debian/changelog ===
python-pyfunceble (4.3.1-1) unstable; urgency=medium

  * Team upload.

  [ Alexandre Detiste ]
  * d/watch: sort tags correctly.
  * Simplify a debhelper override.
  * Bump Standards-Version to 4.7.2.

  [ Colin Watson ]
  * New upstream release.
  * Remove run-time dependency on setuptools (closes: #1083692).
  * Run many tests during package build, and all of them in autopkgtest.
  * Use pybuild-plugin-pyproject.
  * Drop "Rules-Requires-Root: no", default as of dpkg-dev 1.22.13.

 -- Colin Watson <cjwatson@debian.org>  Wed, 07 Jan 2026 16:05:14 +0000
