=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>,
-Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
                dh-sequence-mkdocs <!nodoc>,
@@ -14,6 +13,7 @@
                mkdocs-material <!nodoc>,
                mkdocs-section-index <!nodoc>,
                mkdocstrings-python-handlers <!nodoc>,
+               pybuild-plugin-pyproject,
                python3-pymdownx <!nodoc>,
                python3-alembic,
                python3-all,
@@ -33,7 +33,7 @@
                python3-shtab,
                python3-sqlalchemy,
                python3-yaml,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/funilrys/PyFunceble
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pyfunceble
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pyfunceble.git
