=== debian/rules ===
--- 
+++ 
@@ -3,14 +3,34 @@
 export PYBUILD_NAME=pyfunceble
 PACKAGE = python3-pyfunceble
 
-# Tests disabled due to trying to connect to an external network
-export PYBUILD_DISABLE=test
+ifneq ($(PYBUILD_AUTOPKGTEST),1)
+export PYBUILD_TEST_ARGS := \
+	--ignore tests/checker/availability/test_base.py \
+	--ignore tests/checker/availability/test_domain.py \
+	--ignore tests/checker/availability/test_ip.py \
+	--ignore tests/checker/availability/test_url.py \
+	--ignore tests/checker/reputation/test_base.py \
+	--ignore tests/checker/reputation/test_domain.py \
+	--ignore tests/checker/reputation/test_domain_and_ip.py \
+	--ignore tests/checker/reputation/test_ip.py \
+	--ignore tests/checker/reputation/test_url.py \
+	--ignore tests/checker/syntax/test_domain.py \
+	--ignore tests/checker/syntax/test_second_lvl_domain.py \
+	--ignore tests/checker/syntax/test_subdomain.py \
+	--ignore tests/checker/syntax/test_url.py \
+	--ignore tests/checker/utils/test_whois.py \
+	--ignore tests/checker/test_base.py \
+	--ignore tests/config/test_loader.py \
+	--ignore tests/converter/test_subject2complements.py \
+	--ignore tests/query/dnss \
+	--ignore tests/query/test_platform.py \
+	--ignore tests/query/test_http_status_code.py
+endif
 
 %:
 	dh $@ --buildsystem=pybuild
 
-override_dh_auto_build:
-	dh_auto_build
+execute_after_dh_auto_build:
 ifeq ($(filter nodoc,$(DEB_BUILD_OPTIONS)),)
 	python3 $(CURDIR)/docs/gen_ref_pages.py
 	mkdocs build -d $(CURDIR)/debian/html -f $(CURDIR)/mkdocs.yml
