=== debian/watch ===
version=4
opts=uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://github.com/funilrys/PyFunceble/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
